# Retrieves a TicketingSeatMap resource.

Retrieves a TicketingSeatMap resource.

Endpoint: GET /v1/ticketing/seat_maps/{id}
Version: release
Security: JWT

## Path parameters:

  - `id` (string, required)
    SeatMap identifier

## Response 200 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `id` (string, required)
    Example: 0194cb3b-55d8-7d9f-a344-cee66d7d20dd

  - `zones` (array, required)

  - `zones.id` (string, required)

  - `zones.label` (string, required)

  - `zones.seats` (array, required)

  - `zones.seats.id` (string, required)

  - `zones.seats.seatingCategory` (string | null, required)

  - `zones.seats.gate` (string | null, required)

  - `zones.seats.level` (string | null, required)

  - `zones.seats.row` (string | null, required)

  - `zones.seats.number` (string | null, required)

  - `zones.seats.stair` (string | null, required)

  - `zones.seats.stand` (string | null, required)

  - `zones.seats.xPosition` (number, required)

  - `zones.seats.yPosition` (number, required)

  - `zones.seats.numbered` (boolean, required)

  - `zones.seats.available` (boolean, required)

  - `seatingCategories` (array, required)

  - `seatingCategories.id` (string, required)

  - `seatingCategories.label` (string, required)

  - `seatingCategories.color` (string | null, required)

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

## Response 404 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

